Subject: REVISED Last Call: 'Management Information Base for the Transmission Control Protocol (TCP)' to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 04 Nov 2003 14:24:16 -0500

The IESG has received a request from the IP Version 6 Working Group to 
consider the following document:

- 'Management Information Base for the Transmission Control Protocol (TCP)'
   <draft-ietf-ipv6-rfc2012-update-04.txt> as a Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-11-26.

The file can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipv6-rfc2012-update-04.txt